Revert "Bump bootstrap-switch-rails"

It looks like 3.3.4 is broken :(

Fixes #7940

This reverts commit 5205e3c5.

closes #7955
parent 3f700c39
...@@ -7,6 +7,7 @@ ...@@ -7,6 +7,7 @@
## Bug fixes ## Bug fixes
* Do not autofollow back a user you are ignoring [#7913](https://github.com/diaspora/diaspora/pull/7913) * Do not autofollow back a user you are ignoring [#7913](https://github.com/diaspora/diaspora/pull/7913)
* Fix photos gallery when too many thumbnails are shown [#7943](https://github.com/diaspora/diaspora/pull/7943) * Fix photos gallery when too many thumbnails are shown [#7943](https://github.com/diaspora/diaspora/pull/7943)
* Fix extended profile visibility switch showing the wrong state [#7955](https://github.com/diaspora/diaspora/pull/7955)
## Features ## Features
* Suppoert ignore users on mobile [#7884](https://github.com/diaspora/diaspora/pull/7884) * Suppoert ignore users on mobile [#7884](https://github.com/diaspora/diaspora/pull/7884)
......
...@@ -58,7 +58,7 @@ gem "rack-cors", "1.0.2", require: "rack/cors" ...@@ -58,7 +58,7 @@ gem "rack-cors", "1.0.2", require: "rack/cors"
gem "autoprefixer-rails", "8.6.5" gem "autoprefixer-rails", "8.6.5"
gem "bootstrap-sass", "3.3.7" gem "bootstrap-sass", "3.3.7"
gem "bootstrap-switch-rails", "3.3.4" gem "bootstrap-switch-rails", "3.3.3" # 3.3.4 is broken, see https://github.com/Bttstrp/bootstrap-switch/issues/691
gem "compass-rails", "3.1.0" gem "compass-rails", "3.1.0"
gem "sass-rails", "5.0.7" gem "sass-rails", "5.0.7"
gem "sprockets-rails", "3.2.1" gem "sprockets-rails", "3.2.1"
......
...@@ -69,7 +69,7 @@ GEM ...@@ -69,7 +69,7 @@ GEM
bootstrap-sass (3.3.7) bootstrap-sass (3.3.7)
autoprefixer-rails (>= 5.2.1) autoprefixer-rails (>= 5.2.1)
sass (>= 3.3.4) sass (>= 3.3.4)
bootstrap-switch-rails (3.3.4) bootstrap-switch-rails (3.3.3)
buftok (0.2.0) buftok (0.2.0)
builder (3.2.3) builder (3.2.3)
byebug (10.0.2) byebug (10.0.2)
...@@ -771,7 +771,7 @@ DEPENDENCIES ...@@ -771,7 +771,7 @@ DEPENDENCIES
asset_sync (= 2.5.0) asset_sync (= 2.5.0)
autoprefixer-rails (= 8.6.5) autoprefixer-rails (= 8.6.5)
bootstrap-sass (= 3.3.7) bootstrap-sass (= 3.3.7)
bootstrap-switch-rails (= 3.3.4) bootstrap-switch-rails (= 3.3.3)
capybara (= 3.11.1) capybara (= 3.11.1)
carrierwave (= 1.2.3) carrierwave (= 1.2.3)
compass-rails (= 3.1.0) compass-rails (= 3.1.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment